
#user_avatar {
    color: white ;
    font-weight: bold;
    padding: 20px;
    background-color: #410078;
}
#user_links {
    display: none;
    background-color: #410078;
    color: white;
    padding: 20px 20px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    left:0;
    right: 0;
    z-index: 500;
    border: 1px solid #410078;
}
.navbar {
    margin-bottom: 0;
    border:none;
}
.custom-navbar {
    height: 65px;
    color: #4d4751;
}

.custom-navbar > li > a,
.custom-navbar > li > button > a {
    color: #4d4751;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    height: 100%;
} 

.custom-navbar > li > a:hover,
.custom-navbar > li > button > a:hover {
    background-color: transparent;
    color: #6504b5;
}

.nav-icon {
    margin-left: 10px;
    margin-right: 10px;
}

.navbar-brand,
.navbar-brand:hover {
    color: #6504b5;
    padding:18px;
    font-family: "Patrick Hand", cursive;
    font-weight: bold;
    font-size: 25px;
}

.icon-bar {
    background-color: #6504b5;
    height: 4px !important;
}
.btn-li {
    height: 100%;
}

.max-height{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:5px;
}

.user-links-holder > li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.user-links-holder > li > a {
    color: white;
    cursor: pointer;
}

.tableHead {
    background-color: #6504b5;
    color: white;
    font-weight: bold;
}
.btnStatus {
    background-color: #6504b5;
    color: white;
    font-weight: bold;
}
.tableBody {
    background-color: white;
}
.nav-icon {
    margin-left: 10px;
    margin-right: 10px;
}

.reverse-color{
    background-color: white !important;
    color: #410078 !important;
}

@media print, screen and (max-width: 768px) {
	.userIcon-mobile {
	margin-left: 0%;
	font-size: 20px;
}

}
@media print, screen and (max-width: 320px) {
	.petsForApprove {
		margin-top: 5%;
	}
	.userIcon-mobile {
	margin-left: 20%;
	font-size: 20px;
}
    .logo-mobile {
    	margin-left: 20%;
    }

    #user_avatar {
        padding-top: 15px;
    
}
    .custom-navbar {
    height: 30px;
    color: #4d4751;
}

    .navbar-brand {
    padding:10px;
    font-size: 25px;
}
}